<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Web Dev Portfolio</title>

		<!-- Bootstrap Link -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

		<!-- CSS Link -->
		<link rel="stylesheet" type="text/css" href="./index.css">

		<!-- Google Font Link -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&family=Wix+Madefor+Display&display=swap" rel="stylesheet">
	</head>
	<body>

		<nav class="navbar navbar-expand-lg fixed-top bg-light">
			<div class="container">
				<a class="navbar-brand" href="#landing">
					<img src="./images/matmat.jpg" class = "rounded-circle me-3" alt = ""/>Matthew Ramon Raga
				</a>
				<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse justify-content-end p-3" id="navbarNav">
					<ul class="navbar-nav">
						<li class="nav-item">
							<a class="nav-link" href="#landing">Home</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#about1">About Me</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#project">Projects</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#tools">Tools</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#contact">Contact</a>
						</li>
					</ul>
				</div>
			</div>
		</nav>

		<!-- LANDING SECTION START -->
		<section class = "home" id = "landing">
			<div class = "container pt-3">
				<div class = "row align-items-center justify-content-center">
					<div class = "col-md-6">
						<h2>Hey! I'm Matthew Ramon Raga</h2>
						<p>A Full Stack Web Developer based in the Philippines building Websites and Web Applications that leads to the success of the overall product.</p>
						<button type="button" class = "btn btn-outline-success btn-lg mb-5">Hire Me</button>
						<button type="button" class = "btn btn-outline-warning btn-lg mb-5">Resume</button>
					</div>
					<div class = "col-md-6">
						<img class = "rounded-circle img-fluid" src="./images/matmat2.jpg" alt = "Image"/>
					</div>
				</div>
			</div>
		</section>
		<!-- ABOUT ME -->
		<section class = "about gradient" id = "about1">
			<div class = "container">
				<div class = "row align-items-center justify-content-center">
					<div class = "col-md-6">
						<img src="./images/web-dev.jpg" class = "rounded-circle img-fluid" alt = "aboutMeImage">
					</div>
					<div class = "col-md-6">
						<h1 class = "pt-5">About Me</h1>
						<p class = "mt-4">I'm a <strong>Full Stack Web Developer</strong> building Websites and Web Applications that leads to the success of the overall product. Check out some of my work in the <strong>Projects</strong> section.</p>

						<p class = "mt-4">I also like sharing content related to the stuff that I have learned over the years in <strong>Full Stack Web Development</strong> so it can help other people of the Dev Community. Feel free to Connect or Follow me on my Socials where I post useful content related to Web Development and Programming.</p>

						<p class = "mt-4"> I'm open to <strong>Job</strong> opportunities where I can contribute, learn and grow. If you have a good opportunity that matches my skills and experience then don't hesitate to <strong>contact</strong> me.</p>
					</div>
				</div>
			</div>
		</section>
		<!-- LANDING END -->

		<!-- PROJECT SECTION START -->

		<section id = "project" class = "project-area gray-bg pt-125 pb-130">
			<div class= "container">
				<div class = "row justify-content-center">
					<div class = "col-md-8">
						<div class = "section-title text-center pb-30">
							<h2 class = "projectTitle">PROJECTS</h2>
							<p>Here you will find some onf the personal and client projects that I created with each project containing its own case study</p>
						</div>
					</div>	
				</div>
				<div class = "row justify-content-center">
					<div class = "col-lg-4 col-md-6 col-sm-10">
						<div class = "singleProject text-center mt-30">
							<div class = "projectIcon">
								<img src="./images/front-end.jpg" class = "img-fluid">
							</div>
							<div class = "projectContent">
								<h4 class = "projectTitle"><a href="#">Front End Development</a></h4>
								<p>Understand what goes into building web pages by learning modern practices in HTML and CSS. Develop websites not only for desktops but also for devices like tablets and mobile phones by learning about responsive web design. Work your way up from conceptualization to execution as you build your own web pages.</p>
							</div>
						</div>
					</div>

					<div class = "col-lg-4 col-md-6 col-sm-10">
						<div class = "singleProject text-center mt-30">
							<div class = "projectIcon">
								<img src="./images/back-end.jpg" class = "img-fluid">
							</div>
							<div class = "projectContent">
								<h4 class = "projectTitle"><a href="#">Back End Development</a></h4>
								<p>Learn how servers work by learning Javascript programming and developing applications that would connect to databases and manage data.</p>
							</div>
						</div>
					</div>

					<div class = "col-lg-4 col-md-6 col-sm-10">
						<div class = "singleProject text-center mt-30">
							<div class = "projectIcon">
								<img src="./images/full-stack.jpg" class = "img-fluid">
							</div>
							<div class = "projectContent">
								<h4 class = "projectTitle"><a href="#">Full Stack Development</a></h4>
								<p>Complete your skill-set by combining your back-end know-how with an understanding of client and server interaction. Integrate your server into a reactive single page application, in an end-to-end experience of how modern web applications are built.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<!-- PROJECT SECTION END -->

		<!-- TOOL SECTION START -->

		<section id = "tools" class = "toolArea pt-125 pb-130">
			<div class = "container">
				<div class = "row justify-content-center">
					<div class = "col-md-8">
						<div class = "section-title pb-30 text-center">
							<h2 class = "toolsTitle">My Tools</h2>
							<div class = "tools">
								<div class = "toolsUsed">HTML</div>
								<div class = "toolsUsed">CSS</div>
								<div class = "toolsUsed">Bootstrap</div>
								<div class = "toolsUsed">NodeJS</div>
								<div class = "toolsUsed">React.js</div>
								<div class = "toolsUsed">MongoDB</div>
								<div class = "toolsUsed">Python</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<!-- TOOL SECTION END -->

		<!-- COMMENT SECTIONS START -->

		<section id = "contact" class = "commentArea pt-125 pb-130">
			<h2 class = "text-center">Contact</h2>
			<form>
				<div class = "container">	
					<div class = "row justify-content-center">
						<div class = "col-md-8 bg-white mx-auto mt-2 pb-3">
							<!-- Name -->
							<label for="inputName1" class="form-label mt-2">Name</label>
							<input type="text" class="form-control" id="inputName1" aria-describedby="nameHelp" placeholder = "Your Name">
							<!-- Email -->
							<label for="inputEmail1" class="form-label mt-2">Email address</label>
							<input type="email" class="form-control" id="inputEmail1" aria-describedby="emailHelp" placeholder = "name@example.com">
							<!-- Contanct Number -->
							<label for="inputContactNumber1" class="form-label">Contact Number</label>
							<input type="tel" class="form-control" id="inputContactNumber1" aria-describedby="passwordHelp" placeholder = "+63 900 000 0000">
							<!-- Message -->
							<label for="inputTextArea1" class="form-label mt-2">Message</label>
							<textarea class="form-control" id="inputTextArea1" rows="5"></textarea>
							<!-- Button -->
							<button type = "reset" class="btn btn-dark mt-2" data-bs-toggle = "modal" data-bs-target ="#exampleModal">Send</button>
						</div>
					</div>
				</div>	
			</form>			
		</section>

		<!-- COMMENT SECTION END -->

		<!-- FOOTER START HERE -->

		<footer class = "main-footer">
			<div class = "main-container container">
				<div class = "row justify-content-center align-content-center main-footer-upper">
					<div class = "col-md-10 col-sm-6 main-footer-row-2">
						<h2 class = "footer-title text-uppercase">Matthew Ramon Raga</h2>
						<p class = "footer-text">A Full Stack Web Developer building Websites and Web Applications that leads to the success of the overall product.</p>
					</div>
					<div class = "col-md-2 col-sm-6 main-footer-row-1">
						<h2 class = "footerSocial text-uppercase">Social</h2>
						<a target = "_blank" rel= "noreferrer" href="https://www.linkedin.com/in/matthewraga/">
							<img src="https://d33wubrfki0l68.cloudfront.net/7f29579dde49e02480372aa49f7189c5536b0118/34b92/assets/png/linkedin-ico.png" alt = "Matthew Ramon Raga Linkedin Profile" class = "main-footer-icon img-fluid">	
						</a>
						<a target = "_blank" rel= "noreferrer" href="https://twitter.com/matmatraga">
							<img src="https://d33wubrfki0l68.cloudfront.net/ef67339f7016cb09ba66366c1dc9145ac69f2a21/feca1/assets/png/twitter-ico.png" alt = "Matthew Ramon Raga Twitter Profile" class = "main-footer-icon img-fluid">
						</a>
						<a target = "_blank" rel= "noreferrer" href="https://github.com/matmatraga">
							<img src="https://d33wubrfki0l68.cloudfront.net/5557d5a11584d7201a38ee1a95200f57a4cc0f88/15085/assets/png/github-ico.png" alt = "Matthew Ramon Raga GitHub Profile" class = "main-footer-icon img-fluid">
						</a>
					</div>
				</div>
			</div>
		</footer>

		<!-- FOOTER END HERE -->

		<!-- Bootstrap Script -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
	</body>
</html>